Subject: Autodock - Integral Charges?

From: Robert Flight <[email-masked]>
Date: Wed, 26 Jun 2002 10:24:05 -0300

I just started using autodock, and I'm getting an error message about residues 
not having integral charges.  Does this mean that the charge on each peptide 
of a receptor has to be an integral value of -1, 0, 1 or something along those 
lines?  As well, does anyone know how to avoid this problem, as it occurs 
whether I calculate the charges in AutoDockTools or using another program 
(Molecular Operating Environment - MOE).  Any help or suggestions are 
appreciated.

Thanks,

Robert

Robert Flight
Department of Chemistry
University of New Brunswick
e-mail: [email-masked]
tel: 506-461-5760